Package org.pgpainless.decryption_verification

# Interface MessageMetadata.Nested

All Superinterfaces:
  `MessageMetadata.Packet`

All Known Implementing Classes:
  `MessageMetadata.CompressedData`, `MessageMetadata.EncryptedData`, `MessageMetadata.LiteralData`

Enclosing class:
  `MessageMetadata`

public static interface MessageMetadata.Nested extends MessageMetadata.Packet

## Method Summary

Modifier and Type
Method
Description
`boolean`
`hasNestedChild()`

## Method Details

### hasNestedChild

boolean hasNestedChild()